up:: [[Home]]
tags:: #map

# Concepts MOC
*A concept is a pattern, truth, or mechanism that has been given a name.*
Just like the primordial goop that collided together billions of years ago to spark life on earth, so do these **conceptual** collisions spark exciting and diverse ideas. 

## Daily reminders of powerful concepts
Why not string out these ideas into paragraphs? What a way to unearth hidden connections!

Starting some days, I'll consider how to apply three *strategic* mental models: [[OODA Loop]], [[Levels of Magnification]], and [[Refraction Thinking]].

For my work as an editor/AE in TV, I know to improve my craft means the steady application of getting [[Reps]], creating the conditions for [[Flow]], which involves environmental  [[Forcing Function|Forcing Functions]], and considering when I can multitask [[Shadow Clone]]. 

[[Natural Selection]] is one of the mega-concepts. It helps me decipher the signal from the noise through the mechanism of considering the [[Lindy Effect]], along with [[Hormesis]] and [[Antifragility]]—and also more broadly [[Cause and Effect]]. This reminds me of [[Concept Expansion]].

In times of stress it helps me to broaden my perspective and consider concepts like: [[Yin and Yang]], [[Synthesis]], [[Seasons]], and the [[Mountain Top Water Drop]]. Dealing with folks in the entertainment industry—and just throughout life really—there are plenty of instances to consider ways to handle ego and aggression. The most fascinating is [[No-Face]] from Spirited Away, which leads to [[The Id]]. [[Aikido]] is good to remember.

For more avenues to re-expanding my narrowed perspective, try to revisit the [[Rubik's Cube]], or pull from [[Munger's Mental Models]].

---

Want to more deeply understand the flexible power of MOCs? Check out [[MOCs encourage flexible non-destructive thinking]] where you will see the same concepts above, in different ways.

---

## LYT Vision
Activate "LYT Vision" to resurface thoughts in context. When you twirl this open, it's like you are putting on night vision goggles: you see things hidden in the shadows.

### Unrequited notes
These notes point directly to this note. But this note doesn't point back.
This is the strongest contextual query.

> [!HINT]+ This data view 🔬 only renders in the free downloadable version.
> If you are viewing this note on Obsidian Publish, you won't be able to see the magic below unless you [download the kit](https://www.linkingyourthinking.com/download-lyt-kit).
> Note: If you can see the list below, you have already downloaded the LYT Kit.

```dataview
LIST

FROM [[Concepts MOC]]
and !outgoing([[Concepts MOC]])
and -#map

SORT file.link asc
```


### Possibly relevant, currently unmentioned notes
These notes have the tag `#concept`, and are not mentioned above—but could be relevant.
This is a nicely fuzzy contextual query.

> [!HINT]+ This data view 🔬 only renders in the free downloadable version.
> If you are viewing this note on Obsidian Publish, you won't be able to see the magic below unless you [download the kit](https://www.linkingyourthinking.com/download-lyt-kit).
> Note: If you can see the list below, you have already downloaded the LYT Kit.

```dataview
LIST 

FROM #concept
and !outgoing([[Concepts MOC]])

SORT file.link asc
```

---

Back to: [[Home]]