up:: [[LYT Kit]]
tags:: #map #on/PKM 

# Evergreen notes
Note-takers _“churn and burn”_ through their notes. They take them for a specific short-term (“just-in-time”) purpose—like a test or a project. When the milestone concludes, the notes lose their value. This type of note-taking doesn’t accumulate long-term value.

Note-makers _“know and grow”_ with their knowledge. Instead of losing value, note-makers create **living notes** that are able to grow in value and evolve over time.

### Properties of living, evergreen notes
While evergreen notes are just regular notes, they have principles that generate value.

- **Clear and concise** - The title for evergreen notes should be a clear title or statement.
    - As you form this one-liner, you clarify and sharpen your thinking. It’s like a mini-thesis. This process naturally enforces an atomic note size.
    - Don’t stress about making atomic notes. Follow the Goldilocks rule: Not too short, not too long.
    - You will know if it’s too long if you have trouble linking it because it’s saying many different things.
- **Own words** - Writing in your own words forces you to deeply think about what you’re trying to say.
    - You will find this is a forcing function to naturally draw out your unique perspective.
- **Linked** - Your living, evergreen notes should have links to other notes.
    - You will naturally make links if you’ve made clear notes in your own words.
- **Non-static** - As you encounter new things in life, you can re-write or re-factor your notes to capture more meaning and value.
    - This means evergreen notes become living entities—gaining in insights and complexity as more time passes.

### Benefits of note-making, linking your thinking, and evergreen notes
Cultivating a growing mass evergreen notes opens up a powerful way of connecting ideas and generating insights.

- [[Note-making sharpens your thinking]]
- [[Linking your thinking encourages leaps of insights]]
- [[Note-making creates unexpected optionality]]

---
- [[Evergreen notes maximize reusability]]
- [[Evergreen notes compound in value over time]]

Want to make more of these kind of notes? See [[On the process of note-making]]

## References
Evergreen notes—a term coined and developed by [Andy Matuschak](https://notes.andymatuschak.org/About_these_notes)—are a digital evolution of the "atomic" notes that Niklas Luhmann pioneered. 
