X:: [[Cybertron Theme]]
tags:: #on/design

# LYT Mode Theme

![[lyt-mode-graphic-1.jpg]]

LYT Mode is for "Linking Your Thinking". It invokes sensemaking and lateral thinking. It was designed by [@ceciliamay](https://github.com/ceciliamay) on commission from Nick Milo for the purpose of evolving his Cybertron theme. Cyberpunk-inspired,

-   [[LYT Mode Theme#History of LYT Mode]]
-   [[LYT Mode Theme#How to Use LYT Mode]]
    -   [[LYT Mode Theme#Alternative Checkboxes]]
-   [[LYT Mode Theme#Supported Plugins]]
-   [[LYT Mode Theme#Features]]

## History of LYT Mode

This [Obsidian](https://obsidian.md/) theme is meant to be the definitive evolution of my first love: the [[Cybertron Theme]] theme.

[@nickmilo](https://github.com/nickmilo) and [@ceciliamay](https://github.com/ceciliamay) crossed paths in an LYT workshop. At the same time, Cecilia was designing the winner of Obsidian's 2021 Theme of the Year with the now legendary theme, [Primary](https://github.com/ceciliamay/obsidianmd-theme-primary). Before the winner was known, Nick reached out to the public for help to take Cybertron to the next level. It was going to take more CSS & Design skill than what he could muster. Luckily, Cecilia raised her hand. Then Nick commissioned Cecilia May to design LYT Mode and this is the result.


## Features

1. Evolved color palette from Cybertron comparison
    - Special Colors for Markdown Emphasis
2. Beautiful readable fonts originally made for each other: **DM Sans DM Mono**
3. Support for both **Mobile and Desktop**
4. Support for all Obsidian views: Legacy, Live Preview, and Reading
5. **Custom Icons**
6. Minimal animation for more focused work
7. LYT Mode Syntax Highlighting
8. **Tighter Sidebar Line Height** spacing to allow you to see more notes, tags, and links
9. Grayed out Markdown Formatting (except for headers)
10. Bigger Popovers
11. Design Support for Callouts
12. Support for **Slides**
13. Support for **Publish**

## Supported Plugins

LYT Mode focused on emphasizing support for markdown or note-native features, as well as all of Obsidian’s core features and visual cues. That being said, LYT Mode should work with most plugins but this list shows plugins given extra love or design support.

- Calendar by Liam Cain
- Sliding Panes (Andy’s Mode) by death_au
- Kanban by mgmeyers
- Excalidraw by Zsolt Viczian
- Dataview by Michael Brenan
- Hover Editor by nothingislost

## Additional Details

### Alternative Checkboxes aka Icon Bullets

LYT Mode also offers additional syntax for checkboxes. These act like bullet journaling “legends”. [Others use alternate checkboxes for quick visual references.](https://www.youtube.com/watch?v=8IL0wFUT6XQ)

| Syntax  | Description | 
| ------- | ----------- |
| `- [ ]` | Unchecked   |
| `- [x]` | Checked     |
| `- [>]` | Rescheduled |
| `- [<]` | Scheduled   |
| `- [!]` | Important   |
| `- [-]` | Cancelled   |
| `- [/]` | In Progress |
| `- [?]` | Question    |
| `- [*]` | Star        |
| `- [n]` | Note        |
| `- [l]` | Location    |
| `- [i]` | Information |
| `- [I]` | Idea        |
| `- [S]` | Amount      |
| `- [p]` | Pro         |
| `- [c]` | Con         |
| `- [b]` | Bookmark    |
| `- [f]` | Fire        |
| `- [k]` | Key         |
| `- [w]` | Win         |
| `- [u]` | Up          |
| `- [d]` | Down        |

---


