up:: [[Concepts MOC]], [[Thinking MOC]]
tags:: #concept 

# Munger's Mental Models
## Short List of Munger's Models
* Math (Munger is particularly fond of the algebraic idea of inversion, that is, to solve a problem you address it backwards)
* Accounting (and its limits)
* Engineering (according to Munger, the ideas of redundancies and break-points are applicable outside of engineering and can be applied to business)
* Economics
* Probability
* Psychology (specifically the cognitive biases that cause us to make terrible decisions)
* Chemistry
* Evolutionary biology (can provide insights into economics)
* History
* Statistics

## Long List of Munger's Models
1. **Accounting**
2. Balance Sheet
3. Cash Flow Statement
4. Depreciation
5. Double-Entry
6. Generally Accepted Accounting Principles
7. Income Statement
8. Sunk Cost
9. **Biology:**
10. Genetics
11. Natural Selection
12. Physiology
13. **Business:**
14. Moats
15. Five Forces
16. Brand
17. **Chemistry:**
18. Autocatalytic reactions
19. Bohr Model
20. Kinetics
21. Thermodynamics:
22. Uncertainty Principle
23. Viscosity
24. **Computer Science:**
25. Abstractions
26. Algorithms
27. If-statements
28. Recursion
29. **Economics:**
30. Agency Problem
31. Asymmetric Information
32. Behavioral Economics
33. Cumulative Advantage
34. Comparative Advantage
35. Competitive Advantage
36. Creative Destruction
37. Diminishing Utility
38. Economies of Scale
39. Elasticity
40. Externalities
41. Markets
42. Marginal Cost
43. Marginal Utility
44. Monopoly and Oligopoly
45. Network effects
46. Opportunity Cost
47. Price Discrimination
48. Prisoner’s Dilemma
49. Public and Private Goods.
50. Specialization
51. Supply and Demand
52. Switching Costs
53. Transaction Costs
54. Tragedy of the Commons
55. Time Value of Money
56. Utility
57. **Engineering:**
58. Breakpoints
59. Feedback loops
60. Margin of Safety
61. Redundancy
62. **Law:**
63. Burden of Proof
64. Common law
65. Due Process
66. Duty of care
67. Good Faith
68. Negligence
69. Presumption of Innocence
70. Reasonable doubt
71. **Management Science:**
72. Occam’s razor
73. Parkinson’s Law
74. Process versus Outcome
75. **Mathematics, Probability and Statistics:**
76. Agent Based Models
77. Bayes Theorem
78. Central Limit Theorem
79. Complex Adaptive Systems
80. Correlation versus Causation
81. Combinations
82. Compounding
83. Decision Trees
84. Inversion
85. Kelly Optimization Model
86. Law of Large Numbers
87. Mean, Median, Mode
88. Normal Distribution
89. Permutations
90. Power Law
91. Regression Analysis
92. Return to the Mean
93. Scaling
94. Sensitivity Analysis
95. **Philosophy, Literature and Rhetoric:**
96. Metaphors
97. Similes
98. Abduction
99. Pragmatism
100. Realism
101. Reductionism
102. **Physics:**
103. Critical Mass
104. Electromagnetism
105. Equilibrium
106. Inertia
107. Newton’s Laws
108. Momentum
109. Quantum Mechanics
110. Relativity
111. Shannon’s Law
112. Thermodynamics
