up:: [[LYT Kit]]
tags:: #on/PKM 

> [!NOTE]+ Notes on this note
> This is a sanitized version of my actual note. 
> - Some content and links have been removed.

# What are higher-order notes?
First let's zoom out. Every note in a note library is a note. They come in two basic varieties: 

1. A [[What is a note|note]] with mostly words
2. A note with mostly links to other notes

Let's agree for the moment that a "note-with-mostly-words" is less complex than a "note-with-mostly-links". 

A note with mostly links can therefore be considered a **higher-order note**. It is still a note, but all those links help to provide some sort of structure that adds complexity to the note itself. 

Let's explore the wonderful world of higher-order notes.

### What can we call higher-order notes?
Adding a new word to our vocabulary opens up new ways of thinking and expressing. Limiting our vocabulary—like Big Brother does in George Orwell's 1984—is a sinister way to limit our thinking.

With that in mind, instead of trying to limit what we can higher-order notes, we should explore the many flavors of them. Here's a non-exhaustive list of things we can call higher-order notes.

- **Link Note** - A note with a bunch of links.
- **Hub Note** - A navigational note, like an airport hub (a Luhmann term).
- **Index Note** - A note that references other notes (sometimes but not always alphabetical).
- **Workbench** - A brainstorm-y note with a links hastily assembled.
- **Outline Note** - A note for the early-stage outlining of content.
- **Structure Note** - A term that describes what it does: structures stuff.
- **Structure Zettel** - A term from zettelkasten.de - Usually shown as a linear Table of Contents, often with annotations.
- **Table of Contents** - A finalized structure that references material
- **MOC (Map of Content)** - A flexible higher-order note that serves all the above purposes of gathering, outlining, structuring, and navigating. In addition, it is an *active thinking tool* that allows for the reshaping, connecting, and building of ideas.

Here's what else an MOC can do:

- MOCs can structure links in completely countless and non-linear ways.
- MOCs can be a combo of links and tags and text and embeds and anything you can think of.
- MOCs can be linked to other MOCs (Emergence Level 4), which eventually link to a Home note (Emergence Level 5).
- And most valuable, [[MOCs concentrate & accelerate idea interaction]].

---
Now let's answer the question: [[Why call higher-order notes MOCs]]?

---

- Back Matter
	- dates:: 2020-06-28
	- created:: 2020-06-28

---