up:: [[Home]]
tags:: #map 

# LYT Kit MOC
This is the "Map of Content" for the LYT Kit. Here you can:

- Learn about the LYT Framework.
- Learn about how MOCs literally re-write the game.
- Create living notes in a process called *note-making*.
- Use MOCs to generate massive amounts of personal value.
- Build your Home note so you can effectively scale your PKM.
- Use the ACCESS folder structure to effectively hold all your notes.
- Learn about how to use "efforts" instead of projects.

Let's get started...

---
## Overview of the LYT Framework
- [[LYT Framework]]
	- [[Benefits of LYT frameworks]]
	- [[Is LYT For Me]]
- [[What is a note]]
	- [[What are higher-order notes]]
- [[MOCs Overview]]
	- [[MOCs encourage flexible non-destructive thinking]]
- [[Fluid Frameworks]]
	- [[Why Categories for Your Notes are a Good Idea]]
	- [[Fluid Taxonomies]]


## Start note-making to create notes that matter
Learn how note-making is different from note-taking, and how it generates your best insights.

- [[On the process of note-making]]


## Learn how to use MOCs for massive ideation
MOCs help you do three things: *gather, develop, and navigate* your ideas.

- [[The 3 Phases of MOCs]]
	- [[Habits MOC - Gather]]
	- [[Habits MOC - Collide]]
	- [[Habits MOC]] - Navigate
- [[The 3 Phases of MOCs, a coda]]


## Build your Home note
If you want a healthy and complete network of knowledge, you will want a home note.

- [[Set Up Your Home Note]]
	- [[Figuring out your Home MOCs]]


## Set up the ACCESS folder structure
In just 7 folders, you can have a folder structure you use for the rest of your life. 

- [[+ About Encounters]]
- [[+ About Atlas]]
- [[+ About Calendar]]
- [[+ About Cards]]
- [[+ About Extras]]
- [[+ About Sources]]
- [[+ About Spaces]]


## Use "efforts" instead of "projects"
Why do "projects" feel so wrong when working with ideas? Why does a term like "efforts" feel more truthful? Let's explore the differences and what it might mean for your efforts.

- [[The big differences between efforts and projects]]
- [[How ideas and efforts play nicely together]]
- Track your own [[Efforts]]


---

## Extra stuff

### Explore how evergreen notes work
Note-makers create *living notes* that are able to grow in value and evolve over time. Some people call these kinds of notes "evergreen".

- [[Evergreen notes]]
	- [[Evergreen notes are things or statements about things]]
	- [[Note-making sharpens your thinking]]
	- [[Linking your thinking encourages leaps of insights]]
	- [[Evergreen notes are antifragile]]
		- [[Evergreen notes compound in value over time]]
	- [[Evergreen notes maximize reusability]]
		- [[Note-making creates unexpected optionality]]

### Learn about linked notes, LYT, and PKM
- [[LYT FAQ]]  
- [[About LYT]]
- [[LYT Glossary]]
- [[LYT Kit Release Notes]]
- [[Guiding Values of PKM]]
- [[Guiding assumptions for linked notes]]

---

Back to [[Home]]