up:: [[Sources MOC]]
tags:: #source/book
people:: Ta-Nehisi Coates
dates:: 2015

# Notes from Between the World and Me
> But race is the child of racism, not the father. And the process of naming “the people” has never been a matter of genealogy and physiognomy so much as one of hierarchy. Difference in hue and hair is old. But the belief in the preeminence of hue and hair, the notion that these factors can correctly organize a society and that they signify deeper attributes, which are indelible—this is the new idea at the heart of these new people who have been brought up hopelessly, tragically, deceitfully, to believe that they are white.

---
> machinery of criminal power

---
>  to be superhuman and then plead mortal error. I propose to take our countrymen’s claims of American exceptionalism seriously, which is to say I propose subjecting our country to an exceptional moral standard. This is difficult because there exists, all around us, an apparatus urging us to accept American innocence at face value and not to inquire too much

---
>  I was sad. When the journalist asked me about my body, it was like she was asking me to awaken her from the most gorgeous dream.

---
> skeptical of preordained American glory

---
> To survive the neighborhoods and shield my body, I learned another language consisting of a basic complement of head nods and handshakes. I memorized a list of prohibited blocks. I learned the smell and feel of fighting weather. And I learned that “Shorty, can I see your bike?” was never a sincere question, and “Yo, you was messing with my cousin” was neither an earnest accusation nor a misunderstanding of the facts. These were the summonses that you answered with your left foot forward, your right foot back, your hands guarding your face, one slightly lower than the other, cocked like a hammer. Or they were answered by breaking out, ducking through alleys, cutting through backyards, then bounding through the door past your kid brother into your bedroom, pulling the tool out of your lambskin or from under your mattress or out of your Adidas shoebox, then calling up your own cousins (who really aren’t) and returning to that same block, on that same day, and to that same crew, hollering out, “Yeah, nigger, what’s up now?” I recall learning these laws clearer than I recall learning my colors and shapes, because these laws were essential to the security of my body.

---
> A year after I watched the boy with the small eyes pull out a gun, my father beat me for letting another boy steal from me. Two years later, he beat me for threatening my ninth-grade teacher. Not being violent enough could cost me my body. Being too violent could cost me my body. We could not get out. I was a capable boy, intelligent, well-liked, but powerfully afraid. And I felt, vaguely, wordlessly, that for a child to be marked off for such a life, to be forced to live in fear was a great injustice. And what was the source of this fear? What was hiding behind the smoke screen of streets and schools? And what did it mean that number 2 pencils, conjugations without context, Pythagorean theorems, handshakes, and head nods were the difference between life and death, were the curtains drawing down between the world and me?

---
> I took a survey of Europe post-1800. I saw black people, rendered through “white” eyes, unlike any I’d seen before—the black people looked regal and human. I remember the soft face of Alessandro de’ Medici, the royal bearing of Bosch’s black magi. These images, cast in the sixteenth and seventeenth centuries, were contrasted with those created after enslavement, the Sambo caricatures I had always known. What was the difference? In my survey course of America, I’d seen portraits of the Irish drawn in the same ravenous, lustful, and simian way. Perhaps there had been other bodies, mocked, terrorized, and insecure. Perhaps the Irish too had once lost their bodies. Perhaps being named “black” had nothing to do with any of this; perhaps being named “black” was just someone’s name for being at the bottom, a human turned to object, object turned to pariah.

---
> But not all of us. It must have been around that time that I discovered an essay by Ralph Wiley in which he responded to Bellow’s quip. “Tolstoy is the Tolstoy of the Zulus,” wrote Wiley. “Unless you find a profit in fencing off universal properties of mankind into exclusive tribal ownership.” And there it was. I had accepted Bellow’s premise. In fact, Bellow was no closer to Tolstoy than I was to Nzinga. And if I were closer it would be because I chose to be, not because of destiny written in DNA. My great error was not that I had accepted someone else’s dream but that I had accepted the fact of dreams, the need for escape, and the invention of racecraft.

---
> **She had never known her father,** which put her in the company of the greater number of everyone I’d known. I felt then that these men—these “fathers”—were the greatest of cowards. But I also felt that the galaxy was playing with loaded dice, which ensured an excess of cowards in our ranks. The girl from Chicago understood this too, and she understood something more—that all are not equally robbed of their bodies, that the bodies of women are set out for pillage in ways I could never truly know. And she was the kind of black girl who’d been told as a child that she had better be smart because her looks wouldn’t save her, and then told as a young woman that she was really pretty for a dark-skinned girl. And so there was, all about her, a knowledge of cosmic injustices, the same knowledge I’d glimpsed all those years ago watching my father reach for his belt, watching the suburban dispatches in my living room, watching the golden-haired boys with their toy trucks and football cards, and dimly perceiving the great barrier between the world and me.

---
> **There was also wisdom in those streets.** I think now of the old rule that held that should a boy be set upon in someone else’s chancy hood, his friends must stand with him, and they must all take their beating together. I now know that within this edict lay the key to all living. None of us were promised to end the fight on our feet, fists raised to the sky. We could not control our enemies’ number, strength, nor weaponry. Sometimes you just caught a bad one. But whether you fought or ran, you did it together, because that is the part that was in our control. What we must never do is willingly hand over our own bodies or the bodies of our friends. That was the wisdom: We knew we did not lay down the direction of the street, but despite that, we could—and must—fashion the way of our walk. And that is the deeper meaning of your name—that the struggle, in and of itself, has meaning.

---
>  I have raised you to respect every human being as singular

---
> Never forget that we were enslaved in this country longer than we have been free. Never forget that for 250 years black people were born into chains—whole generations followed by more generations who knew nothing but chains.

---
> So you must wake up every morning knowing that no promise is unbreakable, least of all the promise of waking up at all. This is not despair. These are the preferences of the universe itself: verbs over nouns, actions over states, struggle over hope.

---
> Love it more with every new inch I discover. But you are a black boy, and you must be responsible for your body in a way that other boys cannot know. Indeed, you must be responsible for the worst actions of other black bodies, which, somehow, will always be assigned to you. And you must be responsible for the bodies of the powerful—the policeman who cracks you with a nightstick will quickly find his excuse in your furtive movements. And this is not reducible to just you—the women around you must be responsible for their bodies in a way that you never will know.

---
> You have to make your peace with the chaos, but you cannot lie. You cannot forget how much they took from us and how they transfigured our very bodies into sugar, tobacco, cotton, and gold.

---
>  I heard several people ask for forgiveness for the officer who’d shot Prince Jones down. I only vaguely recall my impressions of all this. But I know that I have always felt great distance from the grieving rituals of my people, and I must have felt it powerfully then. The need to forgive the officer would not have moved me, because even then, in some inchoate form, I knew that Prince was not killed by a single officer so much as he was murdered by his country and all the fears that have marked it from birth.

---
> Perhaps you remember that time we went to see Howl’s Moving Castle on the Upper West Side. You were almost five years old. The theater was crowded, and when we came out we rode a set of escalators down to the ground floor. As we came off, you were moving at the dawdling speed of a small child. A white woman pushed you and said, “Come on!” Many things now happened at once. There was the reaction of any parent when a stranger lays a hand on the body of his or her child. And there was my own insecurity in my ability to protect your black body. And more: There was my sense that this woman was pulling rank. I knew, for instance, that she would not have pushed a black child out on my part of Flatbush, because she would be afraid there and would sense, if not know, that there would be a penalty for such an action. But I was not out on my part of Flatbush. And I was not in West Baltimore. And I was far from The Mecca. I forgot all of that. I was only aware that someone had invoked their right over the body of my son. I turned and spoke to this woman, and my words were hot with all of the moment and all of my history. She shrunk back, shocked. A white man standing nearby spoke up in her defense. I experienced this as his attempt to rescue the damsel from the beast. He had made no such attempt on behalf of my son. And he was now supported by other white people in the assembling crowd. The man came closer. He grew louder. I pushed him away. He said, “I could have you arrested!” I did not care. I told him this, and the desire to do much more was hot in my throat. This desire was only controllable because I remembered someone standing off to the side there, bearing witness to more fury than he had ever seen from me—you.
> I came home shook. It was a mix of shame for having gone back to the law of the streets mixed with rage—“I could have you arrested!” Which is to say: “I could take your body.”

---
> The man ranted on. When the officers turned away, he ranted more to the group of black men assembled who’d been hired to sit his family out on the street. His manner was like all the powerless black people I’d ever known, exaggerating their bodies to conceal a fundamental plunder that they could not prevent.

---
> A few weeks into our stay, I made a friend who wanted to improve his English as much as I wanted to improve my French. We met one day out in the crowd in front of Notre Dame. We walked to the Latin Quarter. We walked to a wine shop. Outside the wine shop there was seating. We sat and drank a bottle of red. We were served heaping piles of meats, bread, and cheese. Was this dinner? Did people do this? I had not even known how to imagine it. And more, was this all some elaborate ritual to get an angle on me? My friend paid. I thanked him. But when we left I made sure he walked out first. He wanted to show me one of those old buildings that seem to be around every corner in that city. And the entire time he was leading me, I was sure he was going to make a quick turn into an alley, where some dudes would be waiting to strip me of…what, exactly? But my new friend simply showed me the building, shook my hand, gave a fine bonne soirée, and walked off into the wide open night. And watching him walk away, I felt that I had missed part of the experience because of my eyes, because my eyes were made in Baltimore, because my eyes were blindfolded by fear.

---
> I drove away from the house of Mable Jones thinking of all of this. I drove away, as always, thinking of you. I do not believe that we can stop them, Samori, because they must ultimately stop themselves.

[[How can we be responsible pro-active citizens without becoming full-time activists]]

---
> I saw these ghettos driving back from Dr. Jones’s home. They were the same ghettos I had seen in Chicago all those years ago, the same ghettos where my mother was raised, where my father was raised. Through the windshield I saw the mark of these ghettos—the abundance of beauty shops, churches, liquor stores, and crumbling housing—and I felt the old fear. Through the windshield I saw the rain coming down in sheets.

---

- Back Matter
	- published:: 2015
	- read:: 2020-06

---